PDA

View Full Version : Any G750 JM/JS/JZ owners: A warning of updating to Nvidia GeForce Experiance 2.0



BIOHAZARD9519
04-15-2014, 01:07 AM
I want to put out a warning to any owner or potential owners of the new GTX 800m equipped G750s. Before the update to GeForce Experiance 2.0, the software allowed the use of ShadowPlay and GameStream. Updating the software to 2.0 will cause the program to use Nvidia's new standard requirements to be able to use the software. Since the new requirement uses a newer driver than the stock driver, the requirement won't be met and it means you can't use these features anymore.

You can update to the latest beta drivers, had no problems with installation myself. However, if you are not a fan of using beta drivers then don't update GeForce Experiance.

I need to test if the drivers work still, using a JS with GTX 870m.

WinterMisha
04-15-2014, 01:13 AM
I want to put out a warning to any owner or potential owners of the new GTX 800m equipped G750s. Before the update to GeForce Experiance 2.0, the software allowed the use of ShadowPlay and GameStream. Updating the software to 2.0 will cause the program to use Nvidia's new standard requirements to be able to use the software. Since the new requirement uses a newer driver than the stock driver, the requirement won't be met and it means you can't use these features anymore.

You can update to the latest beta drivers, had no problems with installation myself. However, if you are not a fan of using beta drivers then don't update GeForce Experiance.

I need to test if the drivers work still, using a JS with GTX 870m.
hi.
Can you please post here your temperatures while your heavy gaming please?
I am really thinking to buy a JS
Thank you

erix_jansen@hotmail.com
04-15-2014, 11:24 AM
If only nvidia would let us Choose.... everytime i update drivers i have to disable 2 3DVISION items, and i dont care at all about these freak features for recording games or Shield! ��
Just look into your registry, full of Shield entries......